/* CSS Document */

#top      { background-color: #FFFFFF;
            color: #000000;
			background-image: url("./img/sea_kuro.jpg");
			background-repeat: no-repeat;
			background-attachment: fixed;
			background-position: right bottom; }

.small     { font-size: 8.5pt; }

#act      { background-color: #FFFFFF;
            color: #000000;
			background-image: url("./img/act_bg.jpg");
			background-repeat: no-repeat;
			background-attachment: fixed;
			background-position: right; }

#link     { background-color: #FFFFFF;
            color: #000000;
			background-image: url("./img/link_bg.jpg");
			background-repeat: no-repeat;
			background-attachment: fixed;
			background-position: right; }

#mail     { background-color: #FFFFFF;
            color: #000000;
			font-size: 12px; }

a:link    { color: #666666;
            text-decoration: underline; }
a:visited { color: #666666;
            text-decoration: none; }
a:hover   { color: red;
            text-decoration: underline; }
a:active  { color: yellow;
            text-decoration: none; }

p         { font-size: 9pt; }

td        { font-size: 12px; }

.copy     { color: #630000;
            font-size: 8pt;
            text-align: right; }

h1        { display: none; }

h2        { font-size: 12pt;
            font-weight: bold;}

h3        { font-size: 10pt;
            font-weight: normal;
			line-height: 1.2; }

h4        { font-size: 9pt; 
            font-weight: normal;
			line-height: 0.1; }